FILE(REMOVE_RECURSE
  "CMakeFiles/sdsl.dir/algorithms.cpp.o"
  "CMakeFiles/sdsl.dir/bitmagic.cpp.o"
  "CMakeFiles/sdsl.dir/csa_uncompressed.cpp.o"
  "CMakeFiles/sdsl.dir/elias_delta_coder.cpp.o"
  "CMakeFiles/sdsl.dir/fibonacci_coder.cpp.o"
  "CMakeFiles/sdsl.dir/ternary_coder.cpp.o"
  "CMakeFiles/sdsl.dir/testutils.cpp.o"
  "CMakeFiles/sdsl.dir/util.cpp.o"
  "libsdsl.pdb"
  "libsdsl.a"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/sdsl.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
